<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/play_weapon_10006_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1338},{144,150}}</string>
                <key>offset</key>
                <string>{58,92}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{386,133},{144,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2138},{92,120}}</string>
                <key>offset</key>
                <string>{39,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{393,169},{92,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1194},{170,92}}</string>
                <key>offset</key>
                <string>{-41,69}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{274,185},{170,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2230},{120,78}}</string>
                <key>offset</key>
                <string>{7,80}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,181},{120,78}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2308},{76,80}}</string>
                <key>offset</key>
                <string>{46,133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{408,127},{76,80}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1970},{60,86}}</string>
                <key>offset</key>
                <string>{-14,78}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,179},{60,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,728},{146,128}}</string>
                <key>offset</key>
                <string>{56,77}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{383,159},{146,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,574},{154,124}}</string>
                <key>offset</key>
                <string>{50,73}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,165},{154,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,1812},{100,148}}</string>
                <key>offset</key>
                <string>{-37,75}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{313,151},{100,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,142},{178,138}}</string>
                <key>offset</key>
                <string>{-86,94}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{225,137},{178,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,0},{192,80}}</string>
                <key>offset</key>
                <string>{-37,99}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,161},{192,80}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,2288},{98,80}}</string>
                <key>offset</key>
                <string>{52,115}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{403,145},{98,80}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,1866},{160,84}}</string>
                <key>offset</key>
                <string>{89,70}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{409,188},{160,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1772},{198,62}}</string>
                <key>offset</key>
                <string>{81,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,215},{198,62}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,1786},{80,48}}</string>
                <key>offset</key>
                <string>{6,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,224},{80,48}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,2026},{114,118}}</string>
                <key>offset</key>
                <string>{-67,80}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{276,161},{114,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,874},{140,170}}</string>
                <key>offset</key>
                <string>{-89,121}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{241,94},{140,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,320},{170,134}}</string>
                <key>offset</key>
                <string>{-63,114}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,119},{170,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,386},{188,104}}</string>
                <key>offset</key>
                <string>{21,87}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{327,161},{188,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1564},{208,64}}</string>
                <key>offset</key>
                <string>{121,9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{417,259},{208,64}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,192},{194,104}}</string>
                <key>offset</key>
                <string>{77,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,244},{194,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,1698},{132,114}}</string>
                <key>offset</key>
                <string>{-50,74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{284,169},{132,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,1482},{106,170}}</string>
                <key>offset</key>
                <string>{-65,114}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{282,101},{106,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,1588},{46,198}}</string>
                <key>offset</key>
                <string>{-44,149}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{333,52},{46,198}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,1960},{74,178}}</string>
                <key>offset</key>
                <string>{-48,135}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{315,76},{74,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1190},{148,150}}</string>
                <key>offset</key>
                <string>{-3,79}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{323,146},{148,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,656},{170,126}}</string>
                <key>offset</key>
                <string>{100,-36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{415,273},{170,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1022},{92,172}}</string>
                <key>offset</key>
                <string>{17,-25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,239},{92,172}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1044},{146,156}}</string>
                <key>offset</key>
                <string>{-56,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,126},{146,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,826},{92,196}}</string>
                <key>offset</key>
                <string>{-35,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{319,68},{92,196}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{142,174}}</string>
                <key>offset</key>
                <string>{31,151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,62},{142,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,1588},{110,142}}</string>
                <key>offset</key>
                <string>{-7,136}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{338,93},{110,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1364},{68,200}}</string>
                <key>offset</key>
                <string>{-51,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{315,104},{68,200}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,2140},{72,148}}</string>
                <key>offset</key>
                <string>{17,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,272},{72,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10006_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,490},{166,130}}</string>
                <key>offset</key>
                <string>{-65,-12}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,247},{166,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10006_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{254,2402}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b5c8f3b49d8f8e723f1a9d0db3bef974:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10006_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
